Logs
Get Logs
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Path Parameters
projectId*string
Format
uuiddatabaseId*string
Format
uuidQuery Parameters
level?string
limit?string
offset?string
q?string
session?string
since?string
stream?string
until?string
Response Body
application/json
application/json
curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/logs/history"[ { "container_id": "string", "deployment_id": "6ef0ac85-9892-4664-a2a5-58bf2af5a8a6", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "level": "string", "message": "string", "recorded_at": "2019-08-24T14:15:22Z", "source_id": "ae50a35c-df42-4eff-ba26-f8bc28d2af81", "source_type": "string", "stream": "string" }]